import request from "@/utils/request";

// 专家科研项目列表
export const technologyProjectList = (params) => {
    return request({
        url: `/app/expert/technologyProjectList`,
        method: "GET",
        params
    });
};
// 专家新增科研项目
export const insertTechnologyProject = (data) => {
    return request({
        url: `/app/expert/insertTechnologyProject`,
        method: "POST",
        data
    });
};
// 专家删除科研项目
export const deleteTechnologyProjectByIds = (data) => {
    return request({
        url: `/app/expert/deleteTechnologyProjectByIds`,
        method: "DELETE",
        data
    });
};
// 专家修改科研项目
export const updateTechnologyProject = (data) => {
    return request({
        url: `/app/expert/updateTechnologyProject`,
        method: "PUT",
        data
    });
};